@charset "UTF-8";
/* COMMON */
* {
  -webkit-text-size-adjust: 100%;
  min-width: 0;
  min-height: 0;
}

html {
  margin: 0;
  padding: 0;
  font-size: 62.5%;
}

body {
  font-family: "Noto Sans JP", sans-serif;
  font-size: 1.6rem;
  line-height: 1em;
  letter-spacing: 0;
  color: #555;
  background: #fff;
  margin: 0;
  padding: 0;
  position: relative;
  word-wrap: break-word;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  font-smoothing: antialiased;
}

h1, h2, h3, h4, h5, h6, p, a, ul, li, ol, dl, dt, dd, table, tr, th, td, b, span, strong {
  line-height: 1em;
  font-weight: 400;
  margin: 0;
  padding: 0;
}

b,
strong {
  font-weight: 700;
}

li {
  list-style-type: none;
  list-style-position: outside;
}

table {
  border-collapse: collapse;
}

img {
  vertical-align: bottom;
  max-width: 100%;
  height: auto;
}

figure {
  display: block;
  margin: 0;
}

a {
  text-decoration: none;
  transition: 0.4s;
}

a:hover {
  text-decoration: none;
}

a img {
  border: none;
  /*
  transition: .4s;
  */
}

a:hover img {
  opacity: 1;
  _filter: alpha(opacity=100);
}

:focus {
  outline: none;
}

/* PARTS */
.forSp {
  display: none;
}

.inner {
  width: 100%;
  max-width: 1200px;
  padding: 0 20px;
  margin: 0 auto;
  box-sizing: border-box;
  position: relative;
}

.flex {
  display: flex;
  align-items: center;
}

.l_wrapper {
  padding-top: 90px;
}

/* HEADER */
.l_header {
  background: #fff;
  width: 100%;
  position: fixed;
  top: 0;
  z-index: 10;
}

.l_header .inner {
  max-width: 1440px;
  height: 90px;
  justify-content: space-between;
}

.l_header .logo {
  max-width: 318px;
}

.l_header .prt_nav .ico_timer {
  display: block;
  margin-right: 10px;
}

.l_header .prt_nav a {
  display: block;
}

/* FOOTER */
.l_footer {
  text-align: center;
}

.l_footer .prt_foot_top {
  background: #fff;
  padding: 12px 10px;
}

@media (max-width: 768px) {
  .l_footer .prt_foot_top ul {
    margin-left: 40px;
  }
  .l_footer .prt_foot_top ul li {
    margin-bottom: 6px;
  }
  .l_footer .prt_foot_top ul li a {
    color: #3677b9;
  }
  .l_footer .prt_foot_top ul li a:before {
    content: "";
    display: block;
    width: 5px;
    height: 11px;
    background: url(../img/ft_ico_link.svg) center center/contain no-repeat;
    margin-right: 12px;
  }
}
@media (min-width: 769px) {
  .l_footer .prt_foot_top ul {
    justify-content: center;
    display: flex; /* フレックスコンテナを定義 */
    list-style: none; /* リストのスタイルをなくす */
    padding: 0; /* パディングをゼロに設定 */
  }
  .l_footer .prt_foot_top ul li {
    margin-left: 10px;
    margin-right: 10px;
  }
  .l_footer .prt_foot_top ul li a {
    color: #3677b9;
    line-height: 1.5em;
  }
  .l_footer .prt_foot_top ul li a:before {
    content: "";
    display: block;
    width: 5px;
    height: 11px;
    background: url(../img/ft_ico_link.svg) center center/contain no-repeat;
    margin-right: 12px;
  }
}

.l_footer .prt_foot_bottom {
  color: #fff;
  background: #3677b9;
  padding: 10px;
}

.l_footer .prt_foot_bottom .copy {
  font-size: 1.4rem;
  line-height: 1.5em;
}

/* KV */
.l_kv {
  background: url(../img/kv_bg_pc.jpg) center center/cover no-repeat;
  padding: 56px 0;
}

.l_kv .kv_img {
  display: block;
  flex: 1;
  padding-right: 10%;
  padding-left: 10%;
}

.l_kv .l_form {
  width: 33%;
  background: #fff;
  border-radius: 20px;
  overflow: hidden;
}

.l_kv .l_form ._ttl {
  background: #1786c6;
  color: #fff;
  padding: 6px 8px;
}

.l_kv .l_form ._ttl .t1 {
  display: inline-block;
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 22px;
  border-radius: 11px;
  background: #ff960e;
  padding: 0 15px;
}

.l_kv .l_form ._ttl .t2 {
  font-size: 2.3rem;
  font-weight: 700;
  line-height: 1.5em;
  text-align: center;
}

.l_kv .l_form ._ttl .t3 {
  font-size: 1rem;
  font-weight: 700;
  line-height: 1.5em;
  text-align: center;
}

.l_kv .l_form .prt_form {
  padding: 12px 20px 20px 20px;
}

.l_kv .l_form .prt_form ._tag {
  margin: 0 0 15px -20px;
}

.l_kv .l_form .prt_form ._tag img {
  width: 133px;
}

.l_kv .l_form .prt_form ul + ._tag {
  margin-top: 18px;
}

.l_kv .l_form .prt_form ._sup {
  font-size: 1.2rem;
  font-weight: 700;
  line-height: 1.5em;
  text-align: center;
  color: #fa3e16;
  margin: -5px 0 10px;
  display: none;
}

.l_kv .l_form .prt_form ul li {
  position: relative;
}

.l_kv .l_form .prt_form ul li + li {
  margin-top: 13px;
}

.l_kv .l_form .prt_form ul li ._num {
  background: #1786c6;
  color: #fff;
  width: 20px;
  line-height: 20px;
  display: block;
  border-radius: 50%;
  text-align: center;
  font-size: 1.3rem;
  font-weight: 700;
}

.l_kv .l_form .prt_form ul li .require {
  background: #f00;
  padding: 5px 4px;
  color: #fff;
  font-size: 14px;
  border-radius: 3px;
  font-weight: bold;
}

.l_kv .l_form .prt_form ul li .non-require {
  background: #666;
  padding: 5px 4px;
  color: #fff;
  font-size: 14px;
  border-radius: 3px;
}

.l_kv .l_form .prt_form ul .message1 {
  font-size: 12px;
  margin: 10px 10px 10px 50px;
  line-height: 18px;
}

.l_kv .l_form .prt_form ul .message2 {
  font-size: 12px;
  margin: 10px 10px 10px 50px;
  line-height: 18px;
}

.l_kv .l_form .prt_form ul li .cover {
  flex: 1;
  padding-left: 12px;
}

.l_kv .l_form .prt_form ul li .choose input,
.l_kv .l_form .prt_form ul li .choose select {
  animation: blink 0.5s linear 0s infinite alternate;
}

.l_kv .l_form .prt_form select,
.l_kv .l_form .prt_form input {
  appearance: none;
  outline: none;
  background: #fff;
  width: 100%;
  max-width: 100%;
  padding: 5px 8px;
  margin: 0;
  display: block;
  font-size: 1.8rem;
  line-height: 1;
  border-radius: 10px;
  box-sizing: border-box;
  border: 2px solid #999;
}

.l_kv .l_form .prt_form .error-message {
  color: red;
  font-size: 13px;
  margin-top: 5px;
}

.item_select {
  position: relative;
}

.item_select:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  right: 15px;
  content: "";
  display: block;
  width: 6px;
  height: 6px;
  border-top: 1px solid #5a371c;
  border-right: 1px solid #5a371c;
  -webkit-transform: translateY(-50%) rotate(135deg);
  transform: translateY(-50%) rotate(135deg);
  margin-top: -2px;
}

.l_kv .l_form .prt_form button {
  appearance: none;
  cursor: pointer;
  display: block;
  width: 343px;
  height: 77px;
  margin: 18px auto 0 auto;
  padding: 0;
  border: none;
  background: url(../img/form_btn_submit_pc.png) center center/contain no-repeat;
}

/* ANIMATION */
@keyframes blink {
  0% {
    box-shadow: 0 0 0 3px #f61919;
  }
  100% {
    box-shadow: 0 0 0 3px transparent;
  }
}
/* LEAD */
.l_lead .inner {
  padding-top: 65px;
  padding-bottom: 100px;
}

.l_lead .inner:after {
  content: "";
  display: block;
  position: absolute;
  right: 0;
  bottom: -111px;
  width: 291px;
  height: 392px;
  background: url(../img/lead_bg.png) center center/contain no-repeat;
  z-index: -1;
}

.l_lead h2 {
  text-align: center;
}

.l_lead h3 {
  font-size: 2.8rem;
  font-weight: 700;
  line-height: 1.4em;
  text-align: center;
  margin: 20px 0 15px;
}

.l_lead h3 .st1 {
  color: #00bbf3;
}

.l_lead h3 .st2 {
  color: #ff960e;
}

.l_lead p {
  font-size: 1.8rem;
  line-height: 1.6em;
  text-align: center;
}

/* CASE */
.l_case {
  background: #ecf9ff;
  padding: 70px 0;
}

.l_case h2 {
  text-align: center;
  margin-bottom: 60px;
}

.l_case .inner {
  max-width: 860px;
}

.l_case .prt_case {
  background: #fff;
  border: 1px solid #e3eff5;
  padding: 14px 28px 30px;
  position: relative;
  overflow: hidden;
}

.l_case .prt_case + .prt_case {
  margin-top: 40px;
}

.l_case .prt_case ._num {
  display: block;
  width: 87px;
  position: absolute;
  top: 0;
  left: 0;
}

.l_case .prt_case h3 {
  text-align: center;
  border-bottom: 2px solid #ededec;
  color: #ff1833;
  margin-bottom: 10px;
}

.l_case .prt_case h3 b {
  font-weight: 900;
  font-style: italic;
  line-height: 1.3em;
}

.l_case .prt_case h3 b.st1 {
  font-size: 4.5rem;
}

.l_case .prt_case h3 b.st2 {
  font-size: 6.5rem;
}

.l_case .prt_case h3 b.st3 {
  font-size: 2.6rem;
}

.l_case .prt_case h3 b.st4 {
  font-size: 4.5rem;
}

.l_case .prt_case ._data {
  align-items: flex-start;
}

.l_case .prt_case ._data ._photo {
  display: block;
  width: 194px;
  z-index: 2;
  position: relative;
}

.l_case .prt_case ._data ._txts {
  flex: 1;
  padding-left: 25px;
}

.l_case .prt_case ._data ._txts .t1 {
  padding: 8px 0 2px;
  color: #5a371c;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5em;
}

.l_case .prt_case ._data ._txts .t1 span {
  display: inline-block;
  font-size: 1.7rem;
  font-weight: 700;
  color: #fff;
  background: #ffa200;
  border-radius: 17px;
  padding: 8px 15px;
  margin-right: 15px;
}

.l_case .prt_case ._data ._txts ._price {
  margin-bottom: 20px;
  white-space: nowrap;
}

.l_case .prt_case ._data ._txts ._price ._before {
  color: #888;
}

.l_case .prt_case ._data ._txts ._price ._before .t2 {
  font-size: 1.5rem;
  font-weight: 500;
  line-height: 1.4em;
}

.l_case .prt_case ._data ._txts ._price ._before .t3 {
  font-size: 4.5rem;
  font-weight: 900;
  padding-left: 8px;
}

.l_case .prt_case ._data ._txts ._price ._before .t3 span {
  font-size: 2.1rem;
  font-weight: 900;
  position: relative;
  top: 10px;
}

.l_case .prt_case ._data ._txts ._price ._after {
  color: #00baf2;
}

.l_case .prt_case ._data ._txts ._price ._after .t2 {
  font-size: 1.7rem;
  font-weight: 500;
  line-height: 1.4em;
}

.l_case .prt_case ._data ._txts ._price ._after .t3 {
  font-size: 6.6rem;
  font-weight: 900;
  padding-left: 8px;
}

.l_case .prt_case ._data ._txts ._price ._after .t3 span {
  font-size: 2.7rem;
  font-weight: 900;
  position: relative;
  top: 15px;
}

.l_case .prt_case ._data ._txts ._price ._next {
  width: 23px;
  height: 37px;
  display: block;
  background: url(../img/case_next_pc.svg) center center/contain no-repeat;
  margin: 0 8px 0 12px;
}

.l_case .prt_case ._data ._txts ._desc {
  position: relative;
}

.l_case .prt_case ._data ._txts ._desc:before {
  content: "";
  display: block;
  background: #f9f7f3;
  position: absolute;
  top: 0;
  right: -28px;
  width: 100vw;
  height: 100%;
  z-index: 0;
}

.l_case .prt_case ._data ._txts ._desc p {
  flex: 1;
  font-size: 1.7rem;
  line-height: 1.5em;
  z-index: 1;
  position: relative;
}

.l_case .prt_case ._data ._txts ._desc ._user {
  text-align: center;
  padding: 0 12px 0 24px;
  z-index: 1;
  position: relative;
  top: -10px;
}

.l_case .prt_case ._data ._txts ._desc ._user img {
  display: block;
  width: 110px;
  margin: 0 auto 5px;
}

.l_case .prt_case ._data ._txts ._desc ._user p {
  color: #5a371c;
  font-weight: 700;
  text-align: center;
}

/* TROUBLE */
.l_trouble {
  background: #fff008;
  padding: 50px 10px 35px 10px;
}

.l_trouble .inner {
  background: #fff;
  max-width: 1000px;
  padding: 40px 90px 60px;
}

.l_trouble ._ttl {
  background: #fff008;
  border-radius: 10px;
  padding: 15px 10px 10px 10px;
  text-align: center;
}

.l_trouble ._ttl p {
  justify-content: center;
}

.l_trouble ._ttl p strong {
  display: inline-block;
  color: #fff;
  background: #333;
  font-size: 2rem;
  line-height: 1.5em;
  border-radius: 10px;
  padding: 3px 20px;
}

.l_trouble ._ttl h2 {
  color: #282728;
  font-size: 4rem;
  font-weight: 900;
  font-style: italic;
  line-height: 1.5em;
}

.l_trouble h3 {
  text-align: center;
  color: #333;
  font-size: 2.8rem;
  font-weight: 900;
  font-style: italic;
  line-height: 1.5em;
  margin: 30px 0 15px;
}

.l_trouble .prt_list {
  align-items: flex-start;
  justify-content: space-between;
}

.l_trouble .prt_list ._item {
  width: calc((100% - 40px) / 3);
  margin-right: 20px;
}

.l_trouble .prt_list ._item:last-child {
  margin: 0;
}

.l_trouble .prt_list ._item h4 {
  color: #fff;
  background: #333;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5em;
  padding: 5px;
  text-align: center;
  margin-bottom: 10px;
}

.l_trouble .prt_list ._item ._photo figure {
  width: 100%;
  padding-top: 60%;
  position: relative;
  overflow: hidden;
  margin-bottom: 10px;
}

.l_trouble .prt_list ._item ._photo figure img {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
}

.l_trouble .prt_list ._item ._txt p {
  font-size: 1.6rem;
  line-height: 1.5em;
  letter-spacing: 0.02em;
}

.l_realization {
  padding-bottom: 80px;
}

.l_realization .inner {
  max-width: 1040px;
}

.l_realization ._arrrow {
  display: block;
  margin: -80px auto 0 auto;
  position: relative;
}

.l_realization ._conts {
  position: relative;
  padding-left: 250px;
}

.l_realization ._conts:before {
  content: "";
  display: block;
  width: 269px;
  height: 363px;
  background: url(../img/realization_bg.png) center center/contain no-repeat;
  position: absolute;
  top: 0;
  left: 15px;
}

.l_realization ._conts h2 {
  padding: 28px 18px;
  position: relative;
}
.l_realization ._conts h2 img {
  width: 338px !important;
}

.l_realization ._conts .prt_list {
  position: relative;
  background: rgba(232, 250, 255, 0.26);
  padding: 17px 14px;
  border: 1px solid #f4f4f4;
}

.l_realization ._conts .prt_list ._item {
  width: 100%;
  align-items: normal;
}

.l_realization ._conts .prt_list ._item + ._item {
  margin-top: 13px;
}

.l_realization ._conts .prt_list ._item ._num {
  color: #fff;
  background: #00baf2;
  justify-content: center;
  width: 50px;
}

.l_realization ._conts .prt_list ._item ._num p {
  font-size: 2.7rem;
  font-weight: 700;
}

.l_realization ._conts .prt_list ._item ._txt {
  color: #333;
  background: #e8faff;
  flex: 1;
  padding: 15px 12px;
  position: relative;
}

.l_realization ._conts .prt_list ._item ._txt:before {
  content: "";
  position: absolute;
  top: 50%;
  left: -10px;
  transform: translate(0, -50%);
  display: block;
  width: 0;
  height: 0;
  border-top: 30px solid transparent;
  border-right: 10px solid #e8faff;
  border-bottom: 30px solid transparent;
}

.l_realization ._conts .prt_list ._item ._txt p {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5em;
}

/* FLOW */
.l_flow {
  background: #ecf9ff;
  padding: 75px 10px 85px;
}

.l_flow .inner {
  max-width: 1040px;
}

.l_flow h2 {
  text-align: center;
  margin-bottom: 38px;
}

.l_flow .prt_list {
  justify-content: space-between;
  align-items: normal;
}

.l_flow .prt_list ._item {
  width: calc((100% - 114px) / 4);
  background: #fff;
  box-shadow: 0 0 8px rgba(0, 0, 0, 0.12);
  border-radius: 10px;
  overflow: hidden;
  align-items: normal;
}

.l_flow .prt_list ._item h3 {
  justify-content: center;
  color: #fff;
  background: #00baf3;
  height: 60px;
  text-align: center;
}

.l_flow .prt_list ._item h3 strong {
  font-size: 2.1rem;
  font-weight: 700;
  line-height: 1.3em;
}

.l_flow .prt_list ._item h3.t2 strong {
  font-size: 1.7rem;
}

.l_flow .prt_list ._item ._photo {
  padding: 18px 18px 12px 18px;
}

.l_flow .prt_list ._item ._photo figure {
  width: 100%;
  padding-top: 80%;
  position: relative;
  overflow: hidden;
}

.l_flow .prt_list ._item ._photo figure img {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: contain;
}

.l_flow .prt_list ._item ._txt {
  padding: 0 18px 24px;
}

.l_flow .prt_list ._item ._txt p {
  line-height: 1.5em;
}

.l_flow .prt_list ._item ._txt p strong {
  color: #00bbf3;
}

.l_flow .prt_list ._next i {
  width: 15px;
  height: 30px;
  display: block;
  background: url(../img/flow_next_pc.svg) center center/contain no-repeat;
}

/* REASON */
.l_reason {
  background: "#d8f3ff";
  padding: "75px 10px 85px";
}

.l_reason .inner {
  max-width: 900px;
}

.l_reason h2 {
  text-align: center;
  margin-bottom: 15px;
}

.l_reason .prt_list ._item ._img {
  width: 190px;
}

.l_reason .prt_list ._item ._txts {
  flex: 1;
  padding-left: 23px;
}

.l_reason .prt_list ._item ._txts ._ttl {
  color: #fff;
  background: #00baf3;
  position: relative;
  padding: 13px 10px 13px 50px;
  margin-bottom: 15px;
}

.l_reason .prt_list ._item ._txts ._ttl img {
  display: block;
  width: 57px;
  position: absolute;
  top: 50%;
  left: -19px;
  transform: translate(0, -50%);
}

.l_reason .prt_list ._item ._txts ._ttl h3 {
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5em;
}

.l_reason .prt_list ._item ._txts ._txt p {
  font-size: 1.7rem;
  line-height: 1.75em;
  padding-left: 34px;
}

.l_reason .prt_list ._item ._txts ._txt p strong {
  color: #00baf3;
  font-weight: 700;
}

/* LIST_ARTICLE */
.l_list_article {
  padding: 90px 10px 50px;
  border-bottom: 2px solid #eee;
}

.l_list_article .inner {
  max-width: 880px;
}

.l_list_article h2 {
  text-align: center;
  font-size: 4.4rem;
  font-weight: 900;
  font-style: italic;
  line-height: 1.2em;
  color: #176ab3;
  margin-bottom: 50px;
}

.l_list_article .prt_list_article {
  align-items: flex-start;
  justify-content: space-between;
  flex-wrap: wrap;
}

.l_list_article .prt_list_article ._item {
  width: calc((100% - 40px) / 2);
  margin-bottom: 40px;
  box-sizing: border-box;
}

.l_list_article .prt_list_article ._item a {
  color: #555;
}

.l_list_article .prt_list_article ._item a:hover {
  color: #176ab3;
}

.l_list_article .prt_list_article ._item ._tmb {
  width: 100%;
}

.l_list_article .prt_list_article ._item ._tmb figure {
  width: 100%;
  padding-top: 66.666%;
  position: relative;
  overflow: hidden;
  display: block;
  border-radius: 10px;
}

.l_list_article .prt_list_article ._item ._tmb figure img {
  display: block;
  width: 100%;
  height: 100%;
  position: absolute;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  object-fit: cover;
  transition: 0.2s;
}

.l_list_article .prt_list_article ._item:hover ._tmb figure img {
  transform: translate(-50%, -50%) scale(1.25);
}

.l_list_article .prt_list_article ._item ._txt {
  padding: 15px 0 0 0;
}

.l_list_article .prt_list_article ._item ._txt ._date {
  font-size: 1.2rem;
  margin-bottom: 8px;
}

.l_list_article .prt_list_article ._item ._txt ._t1 {
  font-size: 1.8rem;
  font-weight: 900;
  line-height: 1.5em;
  margin-bottom: 12px;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.l_list_article .prt_list_article ._item ._txt ._t2 {
  font-size: 1.5rem;
  line-height: 1.6em;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  text-overflow: ellipsis;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

/* FAQ */
.l_faq {
  padding: 75px 10px 135px;
}

.l_faq .inner {
  max-width: 840px;
}

.l_faq h2 {
  text-align: center;
  margin-bottom: 35px;
}

.l_faq .prt_list {
  border-top: 2px solid #00b6f2;
}

.l_faq .prt_list ._item {
  border-bottom: 2px solid #00b6f2;
}

.l_faq .prt_list ._item ._ttl {
  width: 100%;
  box-sizing: border-box;
  padding: 20px 15px;
  border-bottom: 2px solid #eee;
}

.l_faq .prt_list ._item ._ttl img {
  display: block;
  width: 44px;
}

.l_faq .prt_list ._item ._ttl h3 {
  flex: 1;
  font-size: 1.8rem;
  font-weight: 700;
  line-height: 1.5em;
  padding-left: 24px;
}

.l_faq .prt_list ._item ._txt {
  width: 100%;
  box-sizing: border-box;
  padding: 20px 15px;
  align-items: flex-start;
}

.l_faq .prt_list ._item ._txt img {
  display: block;
  width: 44px;
}

.l_faq .prt_list ._item ._txt p {
  flex: 1;
  line-height: 1.7em;
  padding-left: 24px;
}

/* ARTICLE */
.nav_breadcrumb {
  background: #ecf9ff;
  padding: 20px;
}

.nav_breadcrumb ul {
  font-size: 1.2rem;
  color: #555;
  flex-wrap: wrap;
}

.nav_breadcrumb ul li {
  padding: 2px 0;
}

.nav_breadcrumb ul li:after {
  content: "";
  display: block;
  width: 5px;
  height: 5px;
  border-top: 1px solid #555;
  border-right: 1px solid #555;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
  margin: 0 10px 0 7px;
  box-sizing: content-box;
}

.nav_breadcrumb ul li:last-child:after {
  display: none;
}

.nav_breadcrumb ul li a {
  color: #555;
  line-height: 1.5em;
}

.nav_breadcrumb ul li strong {
  font-weight: 400;
  line-height: 1.5em;
}

.l_article {
  background: #ecf9ff;
  padding: 0 20px 80px 20px;
}

.l_article .inner {
  max-width: 940px;
  background: #fff;
  border: 1px solid #e3eff5;
  border-radius: 10px;
  padding: 60px 80px;
}

.l_article ._head {
  margin-bottom: 35px;
}

.l_article ._head ._date {
  color: #888;
  font-size: 1.4rem;
  margin-bottom: 15px;
}

.l_article ._head h1 {
  font-size: 3rem;
  font-weight: 900;
  line-height: 1.5em;
  margin: 0 0 30px 0;
}

.l_article ._head ._data {
  align-items: flex-start;
}

.l_article ._head ._data img {
  display: block;
  border-radius: 5px;
  width: calc((100% - 30px) / 2);
}

.l_article ._head ._data ._desc {
  flex: 1;
  padding-left: 30px;
  font-size: 1.5rem;
  line-height: 2em;
}

.l_article ._toc {
  background: #FAFBFC;
  border-radius: 10px;
  max-width: 600px;
  margin: 0 auto 40px auto;
  padding: 30px 50px 40px 50px;
  box-sizing: border-box;
}

.l_article ._toc p {
  font-size: 2rem;
  font-weight: 900;
  border-bottom: 1px solid #EAEEF2;
  padding-bottom: 10px;
  margin-bottom: 16px;
}

.l_article ._toc ul li a {
  color: #555;
  font-size: 1.4rem;
  font-weight: 700;
  line-height: 1.7em;
  display: inline-block;
}

.l_article ._toc ul li + li {
  border-top: 1px dashed #EAEEF2;
  margin-top: 16px;
  padding-top: 16px;
}

.l_article ._body .article-item {
  margin-bottom: 40px;
}

.l_article ._body .item_heading {
  padding-top: 100px;
  margin-top: -100px;
}

.l_article ._body .article-item h2 {
  font-size: 2.4rem;
  font-weight: 900;
  line-height: 1.7em;
  margin: 0;
  padding: 0 0 0 24px;
  min-height: 60px;
  position: relative;
  border: none;
  display: flex;
  align-items: center;
}

.l_article ._body .article-item h2:before {
  content: "";
  display: block;
  width: 4px;
  height: 100%;
  background: #176ab3;
  position: absolute;
  top: 0;
  left: 0;
}

.l_article ._body .article-item h3 {
  font-size: 2rem;
  font-weight: 900;
  line-height: 1.7em;
  margin: 0;
  padding: 0 0 0 35px;
  position: relative;
  border: none;
}

.l_article ._body .article-item h3:before {
  content: "";
  display: block;
  width: 20px;
  height: 2px;
  background: #176ab3;
  position: absolute;
  top: 16px;
  left: 0;
}

.l_article ._body .article-item.item_rich_text {
  font-size: 1.6rem;
  line-height: 2em;
}

.l_article ._body .article-item.item_image figure {
  display: block;
  margin: 0 auto;
  text-align: center;
}

.l_article ._body .article-item.item_image figure img {
  display: block;
  margin: 0 auto;
  border-radius: 5px;
}

.l_article ._body .article-item.item_image ._sup {
  text-align: center;
  font-size: 1.3rem;
  line-height: 1.6em;
  margin-top: 15px;
}

.l_article ._body .article-item.item_cta {
  text-align: center;
}

.l_article ._body .article-item.item_cta p:before,
.l_article ._body .article-item.item_cta p:after {
  content: "";
  display: block;
  width: 2px;
  height: 22px;
  background: #555;
}

.l_article ._body .article-item.item_cta p:before {
  transform: rotate(-30deg);
  margin-right: 10px;
}

.l_article ._body .article-item.item_cta p:after {
  transform: rotate(30deg);
  margin-left: 10px;
}

.l_list_article._article h2 {
  font-size: 2.8rem;
  font-weight: 900;
  font-style: normal;
}

@media only screen and (max-width: 768px) {
  /* PARTS */
  .forPc {
    display: none;
  }
  .forSp {
    display: block;
  }
  .inner {
    padding: 0 10px;
  }
  .l_wrapper {
    padding-top: 0;
  }
  /* HEADER */
  .l_header {
    position: relative;
    top: auto;
  }
  .l_header .inner {
    height: auto;
    padding: 6px 6px 6px 10px;
  }
  .l_header .logo {
    max-width: 186px;
  }
  .l_header ._btn {
    max-width: 164px;
  }
  /* FOOTER */
  .l_footer {
    margin-bottom: 71px;
  }
  .l_footer .prt_foot_top {
    padding: 8px;
  }
  .l_footer .prt_foot_top ul li a {
    font-size: 1.4rem;
  }
  .l_footer .prt_foot_top ul li a:before {
    width: 4px;
    height: 9px;
    margin-right: 7px;
  }
  .l_footer .prt_foot_bottom {
    padding: 8px;
  }
  .l_footer .prt_foot_bottom .copy {
    font-size: 1.1rem;
  }
  /* KV */
  .l_kv_sp img {
    display: block;
    width: 100%;
  }
  .l_kv {
    background: #eee;
    padding: 16px 5px;
  }
  .l_kv .kv_img {
    display: none;
  }
  .l_kv .l_form {
    width: 100%;
    border-radius: 10px;
  }
  .l_kv .l_form ._ttl {
    padding: 9px 8px;
  }
  .l_kv .l_form ._ttl .t1 {
    display: block;
    width: 137px;
    font-size: 1.5rem;
    line-height: 26px;
    border-radius: 13px;
    padding: 0;
    margin: 0 auto;
    text-align: center;
    position: relative;
  }
  .l_kv .l_form ._ttl .t1:before {
    content: "";
    position: absolute;
    bottom: -6px;
    left: 50%;
    transform: translate(-50%, 0);
    display: block;
    width: 0;
    height: 0;
    border-right: 6px solid transparent;
    border-top: 6px solid #fa9709;
    border-left: 6px solid transparent;
  }
  .l_kv .l_form ._ttl .t2 {
    font-size: 2.2rem;
    margin: 4px 0 1px;
  }
  .l_kv .l_form ._ttl .t3 {
    font-size: 1.3rem;
  }
  .l_kv .l_form .prt_form {
    padding: 12px 16px 20px 16px;
  }
  .l_kv .l_form .prt_form ._tag {
    margin: 0 0 12px -18px;
  }
  .l_kv .l_form .prt_form ._tag img {
    width: 136px;
  }
  .l_kv .l_form .prt_form ul + ._tag {
    margin-top: 25px;
  }
  .l_kv .l_form .prt_form ._sup {
    font-size: 1.1rem;
  }
  .l_kv .l_form .prt_form ul li + li {
    margin-top: 14px;
  }
  .l_kv .l_form .prt_form ul li .cover {
    padding-left: 15px;
  }
  .l_kv .l_form .prt_form select,
  .l_kv .l_form .prt_form input {
    padding: 7px 8px;
    border-radius: 6px;
    border: 1px solid #999;
  }
  .l_kv .l_form .prt_form button {
    width: 300px;
    height: 65px;
    background: url(../img/sp/form_btn_submit_sp.png) center center/contain no-repeat;
  }
  /* ANIMATION */
  @keyframes blink {
    0% {
      box-shadow: 0 0 0 2px #f61919;
    }
    100% {
      box-shadow: 0 0 0 2px transparent;
    }
  }
  /* LEAD */
  .l_lead {
    background: #d8edff;
    padding: 10px;
  }
  .l_lead .inner {
    background: #fff;
    padding: 20px;
  }
  .l_lead .inner:after {
    display: none;
  }
  .l_lead h2 img {
    max-width: 315px;
    margin: 0 auto;
  }
  .l_lead ._img {
    display: block;
    margin: 15px auto;
  }
  .l_lead h3 {
    font-size: 1.7rem;
    text-align: left;
    margin: 0 0 10px 0;
  }
  .l_lead p {
    font-size: 1.4rem;
    line-height: 1.6em;
    text-align: left;
  }
  /* CASE */
  .l_case {
    background: #f9f7f3;
    padding: 0 0 15px 0;
  }
  .l_case h2 {
    border-top: 4px solid #00baf2;
    border-bottom: 4px solid #00baf2;
    background: #fff;
    text-align: center;
    margin: 0 -10px 10px -10px;
    padding: 10px 10px 15px 10px;
  }
  .l_case h2 img {
    max-width: 317px;
    margin: 0 auto;
  }
  .l_case .prt_case {
    padding: 15px 10px;
  }
  .l_case .prt_case + .prt_case {
    margin-top: 10px;
  }
  .l_case .prt_case ._num {
    width: 48px;
  }
  .l_case .prt_case h3 b.st1 {
    font-size: 2.2rem;
  }
  .l_case .prt_case h3 b.st2 {
    font-size: 3.2rem;
  }
  .l_case .prt_case h3 b.st3 {
    font-size: 1.3rem;
  }
  .l_case .prt_case h3 b.st4 {
    font-size: 2.2rem;
  }
  .l_case .prt_case ._data ._photo {
    width: 120px;
  }
  .l_case .prt_case ._data ._txts {
    padding-left: 12px;
  }
  .l_case .prt_case ._data ._txts .t1 {
    display: none;
  }
  .l_case .prt_case ._data ._txts .t1 span {
    font-size: 1.1rem;
    border-radius: 11px;
    padding: 5px 8px;
    margin: 0 0 4px 0;
  }
  .l_case .prt_case ._data ._txts ._price {
    margin-bottom: 12px;
    flex-direction: column;
  }
  .l_case .prt_case ._data ._txts ._price ._before .t2 {
    font-size: 1rem;
  }
  .l_case .prt_case ._data ._txts ._price ._before .t3 {
    font-size: 2.8rem;
    padding-left: 6px;
  }
  .l_case .prt_case ._data ._txts ._price ._before .t3 span {
    font-size: 1.3rem;
    top: 5px;
  }
  .l_case .prt_case ._data ._txts ._price ._after .t2 {
    font-size: 1.1rem;
  }
  .l_case .prt_case ._data ._txts ._price ._after .t3 {
    font-size: 3.8rem;
    padding-left: 8px;
  }
  .l_case .prt_case ._data ._txts ._price ._after .t3 span {
    font-size: 1.4rem;
    top: 10px;
  }
  .l_case .prt_case ._data ._txts ._price ._next {
    width: 30px;
    height: 11px;
    background: url(../img/sp/case_next_sp.svg) center center/contain no-repeat;
    margin: 7px auto 0 auto;
  }
  .l_case .prt_case ._data ._txts ._desc {
    align-items: flex-start;
  }
  .l_case .prt_case ._data ._txts ._desc:before {
    display: none;
  }
  .l_case .prt_case ._data ._txts ._desc p {
    flex: 1;
    font-size: 1.7rem;
    line-height: 1.5em;
    z-index: 1;
    position: relative;
  }
  .l_case .prt_case ._data ._txts ._desc ._user {
    padding: 0;
    margin: 0 0 0 auto;
    top: auto;
  }
  .l_case .prt_case ._data ._txts ._desc ._user img {
    width: 70px;
    margin: 0;
  }
  .l_case .prt_case ._data ._txts ._desc ._user p {
    display: none;
    color: #5a371c;
    font-weight: 700;
    text-align: center;
  }
  .l_case .prt_case ._data ._txts ._desc .forSp {
    flex: 1;
  }
  .l_case .prt_case ._data ._txts ._desc .t1 {
    display: flex;
    flex-direction: column;
    align-items: flex-start;
    padding: 0;
    font-size: 1.1rem;
  }
  /* TROUBLE */
  .l_trouble {
    padding: 10px 10px 18px 10px;
  }
  .l_trouble .inner {
    padding: 16px 16px 62px 16px;
  }
  .l_trouble ._ttl {
    border-radius: 5px;
    padding: 10px 10px 12px 10px;
  }
  .l_trouble ._ttl p strong {
    font-size: 1.3rem;
    border-radius: 5px;
    padding: 2px 12px;
  }
  .l_trouble ._ttl h2 {
    font-size: 2.6rem;
    line-height: 1.2em;
    margin-top: 5px;
  }
  .l_trouble h3 {
    background: url(../img/sp/trouble_cover_sp.png) right top/cover no-repeat;
    text-align: left;
    font-size: 1.8rem;
    line-height: 1.4em;
    margin: 25px 0 15px;
    padding: 36px 0 36px 28px;
  }
  .l_trouble .prt_list {
    flex-direction: column;
  }
  .l_trouble .prt_list ._item {
    width: 100%;
    margin: 0 0 20px 0;
  }
  .l_trouble .prt_list ._item:last-child {
    margin: 0;
  }
  .l_trouble .prt_list ._item h4 {
    font-size: 1.6rem;
    padding: 3px;
  }
  .l_trouble .prt_list ._item ._data {
    display: flex;
  }
  .l_trouble .prt_list ._item ._photo {
    width: 125px;
  }
  .l_trouble .prt_list ._item ._photo figure {
    padding-top: 100%;
    margin: 0;
  }
  .l_trouble .prt_list ._item ._txt {
    flex: 1;
    padding-left: 20px;
  }
  .l_trouble .prt_list ._item ._txt p {
    font-size: 1.4rem;
    letter-spacing: 0;
  }
  .l_realization {
    padding: 50px 10px 10px 10px;
    background: #d8edff;
    position: relative;
  }
  .l_realization .inner {
    background: #fff;
    padding: 22px 20px 24px 20px;
  }
  .l_realization ._arrrow {
    max-width: 340px;
    margin: 0;
    position: absolute;
    top: -62px;
    left: 50%;
    transform: translate(-50%, 0);
    z-index: 1;
  }
  .l_realization ._cover {
    margin: 0 -13px 15px;
  }
  .l_realization ._conts {
    padding-left: 0;
  }
  .l_realization ._conts:before {
    display: none;
  }
  .l_realization ._conts .prt_list {
    background: none;
    padding: 0;
    border: none;
  }
  .l_realization ._conts .prt_list ._item {
    height: 90px;
  }
  .l_realization ._conts .prt_list ._item + ._item {
    margin-top: 9px;
  }
  .l_realization ._conts .prt_list ._item ._num {
    width: 57px;
  }
  .l_realization ._conts .prt_list ._item ._num p {
    font-size: 3.2rem;
    position: relative;
    left: -4px;
  }
  .l_realization ._conts .prt_list ._item ._txt {
    padding: 0 8px;
  }
  .l_realization ._conts .prt_list ._item ._txt:before {
    left: -12px;
    border-top: 45px solid transparent;
    border-right: 12px solid #e8faff;
    border-bottom: 45px solid transparent;
  }
  .l_realization ._conts .prt_list ._item ._txt p {
    font-size: 1.5rem;
  }
  /* FLOW */
  .l_flow {
    background: #d8edff;
    padding: 10px;
  }
  .l_flow .inner {
    background: #fff;
    padding: 20px;
  }
  .l_flow h2 {
    margin-bottom: 22px;
  }
  .l_flow h2 img {
    max-width: 290px;
    margin: 0 auto;
  }
  .l_flow .prt_list {
    flex-direction: column;
    align-items: center;
  }
  .l_flow .prt_list ._item {
    width: 100%;
    border-radius: 7px;
  }
  .l_flow .prt_list ._item ._inn {
    width: 100%;
  }
  .l_flow .prt_list ._item h3 {
    height: 32px;
  }
  .l_flow .prt_list ._item h3 strong {
    font-size: 1.7rem;
  }
  .l_flow .prt_list ._item ._data {
    display: flex;
    align-items: center;
    padding: 12px;
  }
  .l_flow .prt_list ._item ._photo {
    padding: 0;
    width: 90px;
  }
  .l_flow .prt_list ._item ._photo figure {
    padding-top: 0;
  }
  .l_flow .prt_list ._item ._photo figure img {
    height: auto;
    position: relative;
    top: auto;
    left: auto;
    transform: translate(0, 0);
    object-fit: unset;
  }
  .l_flow .prt_list ._item ._txt {
    flex: 1;
    padding: 0 0 0 10px;
  }
  .l_flow .prt_list ._item ._txt p {
    font-size: 1.4rem;
  }
  .l_flow .prt_list ._next i {
    width: 31px;
    height: 16px;
    background: url(../img/sp/flow_next_sp.svg) center center/contain no-repeat;
    margin: 14px auto 10px;
  }
  /* REASON */
  .l_reason {
    background: #d8edff;
    padding: 10px;
  }
  .l_reason .inner {
    background: #fff;
    padding: 20px;
  }
  .l_reason h2 {
    margin-bottom: 24px;
  }
  .l_reason h2 img {
    max-width: 264px;
    margin: 0 auto;
  }
  .l_reason .prt_list ._item + ._item {
    margin-top: 20px;
  }
  .l_reason .prt_list ._item ._img {
    display: none;
  }
  .l_reason .prt_list ._item ._txts {
    padding-left: 0;
  }
  .l_reason .prt_list ._item ._txts ._ttl {
    padding: 7px 10px 7px 55px;
  }
  .l_reason .prt_list ._item ._txts ._ttl img {
    width: 42px;
    left: 5px;
  }
  .l_reason .prt_list ._item ._txts ._ttl h3 {
    font-size: 1.6rem;
  }
  .l_reason .prt_list ._item ._txts ._txt {
    display: flex;
  }
  .l_reason .prt_list ._item ._txts ._txt .forSp {
    width: 100px;
  }
  .l_reason .prt_list ._item ._txts ._txt .forSp img {
    display: block;
    margin: 0 auto;
  }
  .l_reason .prt_list ._item:nth-of-type(3) ._txts ._txt .forSp img {
    width: 70px;
  }
  .l_reason .prt_list ._item ._txts ._txt p {
    font-size: 1.4rem;
    line-height: 1.6em;
    padding: 0 10px;
    flex: 1;
  }
  /* LIST_ARTICLE */
  .l_list_article {
    padding: 40px 10px 20px;
    border-bottom: 2px solid #eee;
  }
  .l_list_article .inner {
    max-width: 880px;
  }
  .l_list_article h2 {
    font-size: 2.5rem;
    margin-bottom: 20px;
  }
  .l_list_article .prt_list_article {
    align-items: flex-start;
    justify-content: space-between;
    flex-wrap: wrap;
  }
  .l_list_article .prt_list_article ._item {
    width: 100%;
    margin: 0;
    border-top: 1px solid #ddd;
  }
  .l_list_article .prt_list_article ._item a {
    display: flex;
    align-items: flex-start;
    padding: 20px 0;
  }
  .l_list_article .prt_list_article ._item ._tmb {
    width: 45%;
  }
  .l_list_article .prt_list_article ._item ._tmb figure {
    border-radius: 5px;
  }
  .l_list_article .prt_list_article ._item ._txt {
    flex: 1;
    padding: 0 0 0 15px;
  }
  .l_list_article .prt_list_article ._item ._txt ._date {
    font-size: 1rem;
    margin-bottom: 4px;
  }
  .l_list_article .prt_list_article ._item ._txt ._t1 {
    font-size: 1.5rem;
    margin-bottom: 2px;
  }
  .l_list_article .prt_list_article ._item ._txt ._t2 {
    font-size: 1.2rem;
    line-height: 1.6em;
  }
  /* FAQ */
  .l_faq {
    background: #f9f7f3;
    padding: 10px;
  }
  .l_faq .inner {
    background: #fff;
    padding: 20px;
  }
  .l_faq h2 {
    margin-bottom: 20px;
  }
  .l_faq h2 img {
    max-width: 204px;
    margin: 0 auto;
  }
  .l_faq .prt_list ._item ._ttl {
    padding: 14px 10px;
    align-items: flex-start;
  }
  .l_faq .prt_list ._item ._ttl img {
    width: 35px;
  }
  .l_faq .prt_list ._item ._ttl h3 {
    font-size: 1.4rem;
    padding-left: 15px;
  }
  .l_faq .prt_list ._item ._txt {
    padding: 14px 10px;
  }
  .l_faq .prt_list ._item ._txt img {
    width: 35px;
  }
  .l_faq .prt_list ._item ._txt p {
    font-size: 1.4rem;
    line-height: 1.5em;
    padding-left: 15px;
  }
  /* FLOATING_BANNER */
  .l_bnr_sp {
    position: fixed;
    bottom: 0;
    left: 0;
    width: 100%;
    box-sizing: border-box;
    padding: 3px;
    background: rgba(255, 255, 255, 0.95);
    border-top: 2px solid rgba(233, 233, 233, 0.8);
    z-index: -1;
    visibility: hidden;
    opacity: 0;
    transition: 0.4s;
  }
  .l_bnr_sp._scr {
    visibility: visible;
    opacity: 1;
    z-index: 10;
  }
  .l_bnr_sp ul {
    justify-content: center;
    max-width: 375px;
    width: 100%;
    margin: 0 auto;
  }
  .ico_pagetop {
    width: 42px;
    position: fixed;
    bottom: 120px;
    right: 0;
    z-index: -1;
    visibility: hidden;
    opacity: 0;
    transition: 0.4s;
  }
  .ico_pagetop._scr {
    visibility: visible;
    opacity: 1;
    z-index: 10;
  }
  /* ARTICLE */
}
/* done */
#done .top-cover {
  display: flex;
  overflow-wrap: break-word;
}
#done .message-content {
  text-align: center;
}
#done .first-message {
  margin: 0;
}
#done .second-message {
  margin: 0;
}
@media (max-width: 1200px) {
  #done .top-cover {
    flex-direction: column;
  }
  #done .message-content {
    background-image: url("https://d54q1bdp9407m.cloudfront.net/images/mobile/fv_sp.png?version=i3o5QlE4ASeVOGXpEGjKFkkMZ5BNul7K");
    background-size: cover;
  }
  #done .first-message {
    font-size: 10vw;
    color: #f3f52f;
    font-weight: bold;
    margin: 1em auto 0.5em;
  }
  #done .first-message .strong-impression {
    font-size: 14vw;
  }
  #done .second-message {
    font-size: 5vw;
    color: #FFFFFF;
  }
  #done .top-logo {
    padding: 1.5em 0;
    width: 100%;
  }
  #done .top-logo img {
    width: 80%;
  }
  #done .form-content {
    padding: 1em;
  }
  #done .feature-cover {
    padding: 1em 0 0;
  }
  #done .form-header {
    overflow-wrap: break-word;
    word-break: keep-all;
  }
  #done .form-header-firstline {
    font-size: 5vw;
  }
  #done .form-header-secondline {
    font-size: 4vw;
    padding: 0.5em;
  }
  #done .form-header-headline {
    font-size: 7vw;
  }
  #done .form-body-headline {
    font-size: 5vw;
  }
  #done .form-body .submit-button {
    font-size: 5vw;
    padding: 2vw 7vw;
    margin: 5vw auto;
  }
  #done .feature-container {
    margin: 1em auto 0;
    padding: 0 1em;
  }
  #done .feature-point-description {
    padding: 2em 0;
    align-items: center;
  }
  #done .feature-point-description-image-area {
    width: 40em;
  }
  #done .feature-point-description-image-area img {
    width: 80%;
  }
  #done .feature-point-comment {
    font-size: 3vw;
    padding: 0.5em;
  }
  #done .voice {
    margin: 0 1em 1em;
    width: 100%;
    gap: 0.5em;
  }
  #done .voice-container {
    margin: 1em auto 0;
    width: 100%;
  }
  #done .voice-building-image-area {
    width: 65%;
  }
  #done .voice-user-image-area {
    margin-top: -2em;
    width: 30%;
  }
  #done .user-profile {
    font-size: 2vw;
  }
  #done .voice-user-image {
    width: 100%;
  }
  #done .cost {
    font-size: 2vw;
  }
  #done .cost .impression-cost {
    font-size: 3vw;
  }
  #done .cost .impression-cost-thousand {
    font-size: 2vw;
  }
  #done .price-down {
    font-size: 3vw;
  }
  #done .voice-text-area {
    font-size: 4vw;
  }
  #done .form-headline {
    padding: 1em 0 0;
  }
  #done .form-label {
    width: 40vw;
    font-size: 3vw;
  }
  #done .form-icon {
    padding: 1em 0;
    font-size: 3vw;
  }
  #done .form-input {
    width: 100%;
  }
  #done .form-error {
    font-size: 4vw;
    width: 100%;
  }
  #done .form-body input[type=text], #done input[type=email], #done input[type=tel], #done select {
    font-size: 3vw;
  }
  #done .form-input label {
    font-size: 3vw;
  }
  #done input[type=radio] {
    width: 7vw;
  }
  #done .feature-point-title {
    font-size: 4vw;
  }
  #done .feature-point-description-text-area {
    padding: 1em;
    font-size: 3vw;
    line-height: 2em;
    width: 100em;
  }
  #done .voice-cover {
    padding-top: 2em;
  }
}
@media (min-width: 1200px) {
  #done .form-content {
    width: 35%;
    padding: 1.5em 2vw;
  }
  #done .feature-cover {
    padding: 4em 0 2em;
  }
  #done .message-content {
    width: 65%;
    padding: 6em 0;
    background-image: url("https://d54q1bdp9407m.cloudfront.net/images/fv.png?version=GrJ3B9_h253NHxwsIF61vGhhJ.5gyhSN");
    background-size: cover;
  }
  #done .first-message {
    font-size: 51px;
    color: #f3f52f;
    font-weight: bold;
    margin-bottom: 0.5em;
  }
  #done .first-message .strong-impression {
    font-size: 77px;
  }
  #done .second-message {
    font-size: 36px;
    color: #FFFFFF;
  }
  #done .top-logo {
    margin-top: 2em;
  }
  #done .form-header-firstline {
    font-size: 30px;
  }
  #done .form-header-secondline {
    font-size: 16px;
    padding: 0.5em;
  }
  #done .form-body-headline {
    font-size: 18px;
  }
  #done .form-body .submit-button {
    font-size: 16pt;
    padding: 0.5em 3vw;
    margin: 0.5em auto;
  }
  #done .feature-container {
    margin: 3em auto;
    width: 70vw;
  }
  #done .feature-point-description {
    margin: 2em 0 3em;
    align-items: flex-end;
  }
  #done .feature-point-description-image-area {
    width: 70vw;
  }
  #done .feature-point-comment {
    padding: 1.5em;
    font-size: 28px;
  }
  #done .voice {
    margin: 0 1em 3em;
    width: 40em;
  }
  #done .voice-container {
    margin: 3em auto;
    width: 100%;
  }
  #done .voice-building-image-area {
    width: 28em;
  }
  #done .voice-user-image-area {
    margin-top: -3em;
    padding-left: 1em;
    width: 11em;
  }
  #done .user-profile {
    font-size: 16px;
  }
  #done .cost {
    font-size: 10px;
  }
  #done .cost .impression-cost {
    font-size: 30px;
  }
  #done .cost .impression-cost-thousand {
    font-size: 21px;
  }
  #done .price-down {
    font-size: 16px;
    margin: 0 1.5em;
  }
  #done .voice-text-area {
    font-size: 18px;
  }
  #done .require-icon {
    font-size: 14px;
  }
  #done .optional-icon {
    font-size: 14px;
  }
  #done .form-headline {
    padding-top: 1em;
  }
  #done .form-label {
    width: 8em;
    padding: 1em 0 0.5em;
  }
  #done .form-icon {
    width: 5em;
    padding: 1em 0 0.5em;
  }
  #done .form-input {
    padding: 1em 0 0.5em;
  }
  #done .form-error {
    width: 100%;
  }
  #done .form-body input[type=text], #done input[type=email], #done input[type=tel], #done select {
    font-size: 16px;
  }
  #done .feature-point-description-text-area {
    padding: 2em;
    margin-left: 1vw;
    font-size: 22px;
    line-height: 2.5em;
    width: 160vw;
  }
  #done .feature-point-title {
    font-size: 28px;
  }
  #done .feature-impression {
    font-size: 36px;
  }
  #done .voice-cover {
    padding-top: 4em;
  }
  #done .voice-user-image {
    margin-left: -1.5em;
  }
}
#done .form-content {
  background-color: #e8e8e8;
}
#done .form-header {
  background-color: #166bb3;
  text-align: center;
}
#done .form-body {
  background-color: #FFFFFF;
  padding: 0 1em;
}
#done .free-icon {
  background-color: #c46500;
  padding: 0.2em;
}
#done .free-impression {
  color: #f2c700;
  padding: 0.2em;
}
#done .form-header-firstline {
  text-align: center;
  font-weight: bold;
  color: #FFFFFF;
  padding: 0.5em 0.5em 0;
}
#done .form-header-secondline {
  color: #FFFFFF;
}
#done .form-body table {
  width: 100%;
}
#done .form-body table hr {
  margin: 0;
}
#done .form-body-headline {
  color: #166bb3;
  font-weight: bold;
  text-align: left;
}
#done .form-label-column {
  width: 9em;
}
#done .form-icon-column {
  width: 3em;
}
#done .require-icon {
  color: #c77626;
  margin: 0 1em;
  padding: 0.5em;
  border: solid 1px;
}
#done .optional-icon {
  color: #166bb3;
  margin: 0 1em;
  padding: 0.5em;
  border: solid 1px;
}
#done .form-body td label {
  color: #171717;
  font-size: 15px;
}
#done .form-body th {
  padding-top: 1em;
}
#done .form-body td {
  padding: 0.4em 0;
}
#done .select-placeholder {
  display: none;
  color: gray;
}
#done .form-body form {
  margin: 0;
  text-align: center;
}
#done .form-body input[type=text], #done input[type=email], #done input[type=tel], #done select {
  padding: 0.5em;
  border: solid 1px gray;
  width: 100%;
  color: gray;
}
#done .form-body .submit-button {
  text-align: center;
  cursor: pointer;
  background: #dd0024;
  color: #ffffff;
  border: 2px solid #dd0024;
  transition: transform 0.5s ease, box-shadow 0.5s ease;
  box-shadow: 0 0 3px 0 gray;
}
#done .form-body .submit-button:hover {
  cursor: pointer;
  box-shadow: 1px 5px 5px 1px gray;
  transform: translateY(-4px);
}
#done .top-quotation-flow-cover {
  background-color: #FFFFFF;
}
#done .feature-cover {
  background-color: #dbe8ec;
}
#done .feature-point-heading {
  text-align: center;
  border: solid 1px black;
}
#done .feature-point-title {
  background-color: #0973ba;
  color: #FFFFFF;
  font-weight: bold;
  padding: 1em;
}
#done .feature-impression {
  color: #f3f52f;
  font-weight: bold;
}
#done .feature-point-comment {
  background-color: #FFFFFF;
  color: #0973ba;
  font-weight: bold;
}
#done .feature-point-description {
  display: flex;
}
#done .feature-point-description-image-area {
  overflow: hidden;
  text-align: center;
}
#done .feature-point-description-text-area {
  background-color: #0973ba;
  border-radius: 5%;
  color: #FFF;
  height: 100%;
}
#done .impression-description-text {
  color: #f3f52f;
}
#done .x-icon {
  padding: 0.1em 0.1em 0.3em 0.1em;
}
#done .voice-container {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
}
#done .voice {
  padding: 1em;
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  border: solid 3px #166bb3;
}
#done .voice-building-image {
  width: 100%;
}
#done .voice-user-image-area {
  text-align: center;
}
#done .user-profile {
  color: #166bb3;
  font-weight: bold;
  margin-top: 0.5em;
}
#done .cost {
  font-weight: bold;
  margin: 0.5em 0;
}
#done .cost .impression-cost {
  font-weight: bold;
}
#done .cost .impression-cost-thousand {
  font-weight: bold;
}
#done .price-down {
  background-color: #e62525;
  color: #FFFFFF;
  border-radius: 2em;
  padding: 0.3em 0;
}
#done .voice-text-area {
  width: 100%;
  padding-top: 1em;
}
#done .form-error-field {
  border-color: #dd0024;
}
#done .form-error-message {
  margin: 0 0 0.5em;
  color: #dd0024;
}
#done .form-item {
  display: flex;
  flex-wrap: wrap;
  text-align: left;
  align-items: center;
}
@media (min-width: 1200px) {
  #done .only-mobile-view {
    display: none;
  }
  #done .only-desktop-view {
    display: block;
  }
}
@media (max-width: 1200px) {
  #done .only-mobile-view {
    display: block;
  }
  #done .only-desktop-view {
    display: none;
  }
}
#done .flex-view {
  display: flex;
}
@media (min-width: 1200px) {
  #done .form-input {
    width: 40%;
  }
}
@media (min-width: 1650px) {
  #done .form-input {
    width: 60%;
  }
}

/* add */
.nav_breadcrumb {
  padding: 15px 20px;
}

.l_article {
  padding: 0 20px 40px 20px;
}

.l_article ._head {
  margin-bottom: 30px;
}

.l_article ._head ._date {
  font-size: 1.2rem;
  margin-bottom: 15px;
}

.l_article ._head ._data {
  display: block;
}

.l_article ._head ._data ._desc {
  padding: 20px 0 0 0;
}

.l_article ._toc {
  padding: 20px;
}

.l_article ._body .article-item {
  margin-bottom: 30px;
}

.l_article ._body .item_heading {
  padding-top: 0;
  margin-top: 0;
}

.l_article ._body .article-item h2 {
  font-size: 2rem;
  min-height: 40px;
}

.l_article ._body .article-item h3 {
  font-size: 1.6rem;
  padding: 0 0 0 30px;
}

.l_article ._body .article-item h3:before {
  top: 13px;
}

.l_article ._body .article-item.item_rich_text {
  font-size: 1.5rem;
}

.l_article ._body .article-item.item_image ._sup {
  font-size: 1.2rem;
  margin-top: 12px;
}

.l_article ._body .article-item.item_cta p {
  font-size: 1.4rem;
}

.l_article ._body .article-item.item_cta p:before,
.l_article ._body .article-item.item_cta p:after {
  height: 20px;
}

.l_article ._body .article-item.item_cta a {
  font-size: 1.6rem;
}

.l_article ._body .article-item.item_cta a:after {
  position: absolute;
  top: 50%;
  right: 24px;
  transform: translate(0, -50%);
  margin-left: auto;
}

.l_list_article._article h2 {
  font-size: 2rem;
}
